Cannot update

Please use this thread to report any issues that are relating to the post installation of an update
Post Reply
rspostrspost
Posts: 32
Joined: Sun May 21, 2017 7:02 pm

Mon Sep 03, 2018 9:39 am

Hi Hamza

I installed Prism 10.2.28.215 which came with my purchase on a new computer at my ME observatory. I am trying to update and get the error listed in the attachment. The internet is working and can update other programs I run, but not this. I have tried turning of the firewall on the computer and router, but this did not help.

What must I do to get the update working?

Thanks, Dick
Cannot update ME 090318.PNG
Cannot update ME 090318.PNG (8.7 KiB) Viewed 2011 times
Hamza Touhami
Site Admin
Posts: 564
Joined: Sat May 20, 2017 6:05 pm
Location: Phoenix,AZ
Contact:

Mon Sep 03, 2018 12:38 pm

Hi Dick and thanks for the notice.

Try this and install PRISM, it will update your current version: http://dl.hyperion-astronomy.com/setup_prism.zip
Hamza Touhami | Site Administrator
Hyperion-Astronomy.com
rspostrspost
Posts: 32
Joined: Sun May 21, 2017 7:02 pm

Mon Sep 03, 2018 5:39 pm

Thanks, Hamza, this link installed and updated correctly. I use it with my other update computer problems.

Regards, Dick
Post Reply